import axios from 'axios';
import qs from 'qs';

export function sendsms(phone) {
  return axios.post('/store/sendsms', qs.stringify({phone}));
}

export function signinup(params) {
  return axios.post('/store/signinup', qs.stringify(params));
}
